
Base Distribution - Story # 13528

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-03-02 Assigned To:
Updated: 2011-11-07 Due date:
Subject: Improve editing of content elements
Description

Subtasks:
Task # 13538: Cleanup aloha text presets (leave paragraph + h1, h2, h3) Resolved
Task # 13536: Nice to have: content element styles Closed
Task # 13530: Concept / Design for changing HTML Closed
Task # 13529: Design some kind of menu for a content element (for example for drag and ... Closed

History
#1 - 2011-03-02 16:18 - Rens Admiraal
- Position deleted (1)
- Position set to 21

#2 - 2011-03-02 16:18 - Rens Admiraal
- Subject changed from Add several content elements to Improve editing of content elements

#3 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#4 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17834)
- Position set to 17631

#5 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
